Subject: Ticket Assigned - Changing bag color
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 10:38:33 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Changing bag color Hello Good Day, 
I ordered a small guess bag in your website and I just recieved it today. But unfortunately I didn't like the color, because in your website the color is white, and I received a mint green. In the description there is no color description just the materials and size. So i I just based on  the color of the picture in the website. Can I change it into black instead? You can check the difference in the attached photo. 
I'm looking forward for your prompt response. 

Thank you, Marilou Mobile_55312080

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2418640